AnsweredAssumed Answered

"Cannot connect to the discovery service" Again...

Question asked by Marco_Mar on Jun 7, 2019
Latest reply on Jun 10, 2019 by Marco_Mar

Hi community.

On my LAB PC (WIN XP SP3 - I can't upgrade beause I need to run some old software) I have installed IOLibSuite_17_1_20011.

I come across the same problem as this one Cannot connect discovery service .

Sadly I can't fix as reported because Keysight Fabric 2.1 requires MS .NET 4.5.2 that doesn't run on my XP.

Could some help?

 

Thank you in advance

Outcomes